@-webkit-keyframes header {
  0% {
    top: -50px;
  }
  70% {
  	top: -50px;
  }
  100% {
    top: 0;
  }
}
@-moz-keyframes header {
  0% {
    top: -50px;
  }
  70% {
  	top: -50px;
  }
  100% {
    top: 0;
  }
}
@keyframes header {
  0% {
    top: -50px;
  }
  70% {
  	top: -50px;
  }
  100% {
    top: 0;
  }
}
@-webkit-keyframes stars {
  0% {
    background-position-x: 0px;
  }
  100% {
    background-position-x: 1000px;
  }
}
@-moz-keyframes stars {
  0% {
    background-position-x: 0px;
  }
  100% {
    background-position-x: 1000px;
  }
}
@keyframes stars {
  0% {
    background-position-x: 0px;
  }
  100% {
    background-position-x: 1000px;
  }
}
@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }
  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}
@-moz-keyframes flipInX {
  0% {
    -moz-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }
  40% {
    -moz-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }
  70% {
    -moz-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }
  100% {
    -moz-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}
@keyframes flipInX {
  0% {
    -ms-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }
  40% {
    -ms-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }
  70% {
    -ms-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }
  100% {
    -ms-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-moz-keyframes bounceIn {
  0% {
    opacity: 0;
    -moz-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -moz-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes travelDown {
  0% {
    top: -50px;
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  65% {
    opacity: 1;
  }
  100% {
    top: 110px;
    opacity: 0;
  }
}
@-moz-keyframes travelDown {
  0% {
    top: -50px;
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  65% {
    opacity: 1;
  }
  100% {
    top: 110px;
    opacity: 0;
  }
}
@keyframes travelDown {
  0% {
    top: -50px;
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  65% {
    opacity: 1;
  }
  100% {
    top: 110px;
    opacity: 0;
  }
}
@-webkit-keyframes float1 {
  0% {
    -webkit-transform: translate(0, 0px);
  }
  65% {
  	-webkit-transform: translate(0, 15px);
  }
  100% {
  	-webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes float1 {
  0% {
    -moz-transform: translate(0, 0px);
  }
  65% {
  	-moz-transform: translate(0, 15px);
  }
  100% {
  	-moz-transform: translate(0, 0px);
  }
}
@keyframes float1 {
  0% {
    transform: translate(0, 0px);
  }
  65% {
  	transform: translate(0, 15px);
  }
  100% {
  	transform: translate(0, 0px);
  }
}
@-webkit-keyframes float2 {
  0% {
    -webkit-transform: translate(0, 0px);
  }
  55% {
  	-webkit-transform: translate(0, 20px);
  }
  100% {
  	-webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes float2 {
  0% {
    -moz-transform: translate(0, 0px);
  }
  55% {
  	-moz-transform: translate(0, 20px);
  }
  100% {
  	-moz-transform: translate(0, 0px);
  }
}
@keyframes float2 {
  0% {
    transform: translate(0, 0px);
  }
  55% {
  	transform: translate(0, 20px);
  }
  100% {
  	transform: translate(0, 0px);
  }
}
@-webkit-keyframes float3 {
  0% {
    -webkit-transform: translate(0, 0px);
  }
  75% {
  	-webkit-transform: translate(0, 35px);
  }
  100% {
  	-webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes float3 {
  0% {
    -moz-transform: translate(0, 0px);
  }
  75% {
  	-moz-transform: translate(0, 35px);
  }
  100% {
  	-moz-transform: translate(0, 0px);
  }
}
@keyframes float3 {
  0% {
    transform: translate(0, 0px);
  }
  75% {
  	transform: translate(0, 35px);
  }
  100% {
  	transform: translate(0, 0px);
  }
}
@-webkit-keyframes float4 {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
  	-webkit-transform: rotate(10deg);
  }
  100% {
  	-webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes float4 {
  0% {
    -moz-transform: rotate(0deg);
  }
  50% {
  	-moz-transform: rotate(10deg);
  }
  100% {
  	-moz-transform: rotate(0deg);
  }
}
@keyframes float4 {
  0% {
    transform: rotate(0deg);
  }
  50% {
  	transform: rotate(10deg);
  }
  100% {
  	transform: rotate(0deg);
  }
}
@-webkit-keyframes float5 {
 0% {
    -webkit-transform: translate(0, 0px);
  }
  50% {
  	-webkit-transform: translate(0px, 20px);
  }
  100% {
  	-webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes float5 {
 0% {
    -moz-transform: translate(0, 0px);
  }
  50% {
  	-moz-transform: translate(0px, 20px);
  }
  100% {
  	-moz-transform: translate(0, 0px);
  }
}
@keyframes float5 {
 0% {
    transform: translate(0, 0px);
  }
  50% {
  	transform: translate(0px, 20px);
  }
  100% {
  	transform: translate(0, 0px);
  }
}
@-webkit-keyframes float6 {
 0% {
    -webkit-transform: translate(0, 0px);
  }
  50% {
  	-webkit-transform: translate(0px, 10px);
  }
  100% {
  	-webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes float6 {
 0% {
    -moz-transform: translate(0, 0px);
  }
  50% {
  	-moz-transform: translate(0px, 10px);
  }
  100% {
  	-moz-transform: translate(0, 0px);
  }
}
@keyframes float6 {
 0% {
    transform: translate(0, 0px);
  }
  50% {
  	transform: translate(0px, 10px);
  }
  100% {
  	transform: translate(0, 0px);
  }
}
@-webkit-keyframes row {
 0% {
    -webkit-transform: translate(0, 0px);
  }
  50% {
  	-webkit-transform: translate(-300px, 0px);
  }
  100% {
  	-webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes row {
 0% {
    -moz-transform: translate(0, 0px);
  }
  50% {
  	-moz-transform: translate(-300px, 0px);
  }
  100% {
  	-moz-transform: translate(0, 0px);
  }
}
@keyframes row {
 0% {
    transform: translate(0, 0px);
  }
  50% {
  	transform: translate(-300px, 0px);
  }
  100% {
  	transform: translate(0, 0px);
  }
}
@-webkit-keyframes rowsec {
 0% {
    -webkit-transform: translate(0, 0px);
  }
  50% {
  	-webkit-transform: translate(300px, 0px);
  }
  100% {
  	-webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes rowsec {
 0% {
    -moz-transform: translate(0, 0px);
  }
  50% {
  	-moz-transform: translate(300px, 0px);
  }
  100% {
  	-moz-transform: translate(0, 0px);
  }
}
@keyframes rowsec {
 0% {
    transform: translate(0, 0px);
  }
  50% {
  	transform: translate(300px, 0px);
  }
  100% {
  	transform: translate(0, 0px);
  }
}
@-webkit-keyframes come-in {
  to { -webkit-transform: translateY(0); opacity: 1; }
}
@-moz-keyframes come-in {
  to { -moz-transform: translateY(0); opacity: 1; }
}
@keyframes come-in {
  to { transform: translateY(0); opacity: 1; }
}
@-webkit-keyframes tickets_footer {
  0% {
    background: #1e3a38;
  }
  20% {
  	background: #0c0a0d;
  }
  50% {
  	background: #0c0a0d;
  }
  60% {
  	background: #1e3a38;
  }
  80% {
  	background: #1e3a38;
  }
  100% {
  	background: #1e3a38;
  }
}
@-moz-keyframes tickets_footer {
  0% {
    background: #1e3a38;
  }
  20% {
  	background: #0c0a0d;
  }
  50% {
  	background: #0c0a0d;
  }
  60% {
  	background: #1e3a38;
  }
  80% {
  	background: #1e3a38;
  }
  100% {
  	background: #1e3a38;
  }
}
@keyframes tickets_footer {
  0% {
    background: #1e3a38;
  }
  20% {
  	background: #0c0a0d;
  }
  50% {
  	background: #0c0a0d;
  }
  60% {
  	background: #1e3a38;
  }
  80% {
  	background: #1e3a38;
  }
  100% {
  	background: #1e3a38;
  }
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-moz-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-moz-keyframes fadeInRight {
  0% {
    opacity: 0;
    -moz-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  -moz-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
@-moz-keyframes tada {
  0% {
    -moz-transform: scale(1);
    transform: scale(1);
  }
  10%, 20% {
    -moz-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }
  30%, 50%, 70%, 90% {
    -moz-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }
  40%, 60%, 80% {
    -moz-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -moz-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    -ms-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    -ms-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
.tada {
  -webkit-animation-name: tada;
  -moz-animation-name: tada;
  animation-name: tada;
}
@-webkit-keyframes tIndent {
  0% {
    text-indent: -70px;
  }
  100% {
    text-indent: 0;
  }
}
@-moz-keyframes tIndent {
  0% {
    text-indent: -70px;
  }
  100% {
    text-indent: 0;
  }
}
@keyframes tIndent {
  0% {
    text-indent: -70px;
  }
  100% {
    text-indent: 0;
  }
}